クライアント認証で Google Chrome が 107 エラーを出す


SSL をクライアント認証方式に変更したところ, Google Chrome で以下のエラーが出ました。

エラー 107 (net::ERR_SSL_PROTOCOL_ERROR): 不明なエラーです。

原因は Chrome がクライアント認証に対応していないことのようです[A]。まあブラウザは代替がいくらでもあるし,そもそも私のメインブラウザは今のところ Firefox なので良いのですが。

ちなみに Subversion クライアントである TortoiseSVN や Subversive は当然のように対応していました。 Chrome は以前から問題がちょくちょく出ますね。ベータ版であるはずの Gmail なんかよりよっぽど未完成な気がするのは勘違いではないと思います。

[2009-12-22 追記] 現在の最新版はクライアント認証に対応しているようです。

脚注

  1. Google Chrome ヘルプ「報告されている問題」 []

コメントを残す

メールアドレスが公開されることはありません。